RubyGems Navigation menu

vmail 2.9.3

Manage your email with Vim

Gemfile
          gem 'vmail', '~> 2.9.3'
  
  
  
  
  
  
  

install
          gem install vmail
  
  
  
  
  
  
  

Total downloads 284,840

For this version 624

Show all versions (279 total)

Required Ruby Version: >= 1.9.0

Links:

Versions:

  1. 2.9.3 - July 31, 2014 (76 KB)
  2. 2.9.2 - July 18, 2014 (76 KB)
  3. 2.9.1 - July 17, 2014 (75.5 KB)
  4. 2.9.0 - May 19, 2014 (75.5 KB)
  5. 2.8.9 - May 12, 2014 (75.5 KB)
Show all versions (279 total)